.input.checkbox input[type="checkbox"]{
    opacity: 1;
    margin-top: 15%;
}

.checkbox-pink input[type="checkbox"]{
    opacity: 0 !important;
    margin-top: 0 !important;
}

.input.radio input[type="radio"]{
    opacity: 1;
}

.input.radio label::before{
    opacity: 0;
}

.input.radio{
    margin-top: 3%; 
}

/* Page wrapper for table when screen 1024 */
@media (min-width: 1024px){
    .page-wrapper {
        width: 80%;
    }
}

/* Page Wrap with footer */
.page-wrapper .page-content {
    padding: 15px 8px 52px 8px;
    min-height: calc(100vh - 53px);
}

.page-title-box {
    padding: 0 0 10px 0;
}

/* CalendarForm input */
#availabilityCalendarForm .form-control,
#rateCalendarForm .form-control,
#packageRateCalendarForm .form-control,
#productRateCalendarForm .form-control {
    height: calc(1.0em + 1rem);
    width: calc(1.0em * 4);
    padding: 0;
}

.form-group .badge {
    margin: .375rem 0rem;
    line-height: 1.8;
}

.tbl-20{
    width: 20%;;
}

.left-sidenav .brand .logo .logo-lg {
    height: 28px;
}

/* Required field asterisk */
.admin-required::after {
  content: " *";
  color: red;
  font-weight: bold;
}